Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 606441 - Left navigation is not working in IE-7
Left navigation is not working in IE-7
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
3.0.0
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
:
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2010-06-21 11:49 EDT by Rajan Timaniya
Modified: 2010-08-12 12:44 EDT (History)
0 users

See Also:
Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 12:44:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rajan Timaniya 2010-06-21 11:49:12 EDT
Description of problem:
JON left navigation  is not working in IE-7.

Version-Release number of selected component (if applicable):
JON 2.4 GA_QA

How reproducible:
Always

Steps to Reproduce:
1) Log-in to JON
2) Go to 'Dashboard'
3) Select any platform 
4) Try to perform 'Left Navigation' operation(s)
  
Actual results:
JON left navigation is not working in IE-7.

Expected results:
JON left navigation should work in IE-7.

Additional info:
QE Environment:
JON and agent installation platform: RHEL 5
Java: Sun JDK 1.6
Database: Postgres 8.4
Browser: IE-7
Comment 1 Rajan Timaniya 2010-06-22 09:05:34 EDT
Browser exact details: IE- 7.0.5730.11
Comment 2 Charles Crouch 2010-07-23 14:48:58 EDT
Lukas' latest testing doesn't show any problems with IE7 and the nav tree
Comment 3 Rajan Timaniya 2010-07-26 02:18:10 EDT
Verified on version: 2.4.0.GA_QA (build #78) build number: 10888:29722f6

Tested with IE 6/7/8 and observed that JON left navigation is working.
Comment 4 Corey Welton 2010-08-12 12:44:12 EDT
Mass-closure of verified bugs against JON.

Note You need to log in before you can comment on or make changes to this bug.